@charset "utf-8";

/* ===================================================================
CSS information
 file name  :  index_180803.css
 style info :  /restaurants/index
=================================================================== */

#restaurants_detail{
}


/*** top_sec ***/
#top_sec{
	position:relative;
}

#top_sec h1{
	position:absolute;
	right:10px;
	top:10px;
	z-index:999;
	width:30%;
	padding:10px;
	background:#FFF;
}

#top_sec .top_slide{
}


/* スライド */
.slick-arrow{
	top:50%;
	transform:translateY(-50%);
}

/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}
/*左右の矢印の位置を変える*/
.slick-next {
    right: 5px;
    z-index: 99;
	background:url(../../../img/SmartPhone/restaurants/common/slide_next.png) center center no-repeat !important;
	background-size:contain !important;
	width: 30px;
	height: 40px;	
}
.slick-next:before{
	content:"";
}

.slick-prev {
     left: 5px;
    z-index: 100;
	background:url(../../../img/SmartPhone/restaurants/common/slide_prev.png) center center no-repeat !important;
	background-size:contain !important;
	width: 30px;
	height: 40px;	
}
.slick-prev:before{
	content:"";
}

.slick-dots li{
	margin:0 !important;
}

/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #de3c0b !important;
	font-size:23px;
}

.slick-dots li.slick-active button::before{
	opacity:1;
}



/*** detail_nav_sec ***/
#detail_nav_sec{
	background:#e6e3da;
	margin:0 0 10px;
	width:100%;
}

#detail_nav_sec.fixed{
	position:fixed;
	z-index:999;
	left:0;
}


#detail_nav_sec nav{
}

#detail_nav_sec ul{
	margin:0;
	display: -webkit-flex;
	display: flex;
	padding:0 5px;
	justify-content:space-around;
}

#detail_nav_sec ul li{
	text-align:center;
	width:100%;
}

#detail_nav_sec ul li a{
	display:block;
	font-size:12px;
	color:#333333;
	padding:10px 5px;
}

#detail_nav_sec ul li a:hover{
	text-decoration:none;
}

#detail_nav_sec ul li a.current{
	color:#de3c0b;
	text-decoration:underline;
	background:#F1F1F1;
}

	

/*** intro_sec ***/
#intro_sec{
	padding:15px 10px 40px;
}

#intro_sec h1{
	font-size:18px;
	font-weight:bold;
	text-align:center;
	margin:0 0 15px;
	border-bottom:1px solid #333;
}

#intro_sec h2{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin:0 0 10px;
}

#intro_sec .youtube{
    position:relative;
    width:100%;
    height:0;
    padding-bottom: 56.25%;
}
#intro_sec .youtube iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

#intro_sec p.readopen{
	text-align:center;
	font-size:14px;
	color:#de3c0b;
	position:relative;
}
#intro_sec p.readopen span{
	cursor:pointer;
}

#intro_sec p.readopen:before{
	position:absolute;
	left:50%;
	bottom:-10px;
	content:"";
	width: 9px;
	height: 10px;
	border: 1px solid;
	border-color: transparent #de3c0b #de3c0b transparent;
	transform: rotate(45deg) translateX(-5px);
}

#intro_sec p.readclose{
	display:none;
	text-align:center;
	font-size:16px;
	color:#de3c0b;
	position:relative;
	cursor:pointer;
}

#intro_sec p.readclose:before{
	position:absolute;
	left:50%;
	bottom:-20px;
	content:"";
	width: 9px;
	height: 10px;
	border: 1px solid;
	border-color: #de3c0b transparent transparent #de3c0b;
	transform: rotate(45deg) translateX(-5px);
}

#intro_sec p.hide{
	display:none;
}

#intro_sec p.active{
	display:block;
}

#intro_sec .more_txt{
	display:none;
}

#intro_sec .more_txt{
	font-size:14px;
	line-height:1.7;
}


/*** menu_sec ***/
#menu_sec{
	padding:0 0 10px;
	background:#e6e3da;
}

#menu_sec .inner{
	margin:0 auto;
	padding:0 0 0 0;
}

#menu_sec h2{
	text-align: center;
	margin: 0 auto;
	padding:0 0 10px;
	font-size:28px;
	font-weight:normal;
	background:#FFF;
}

#menu_sec h2 span{
	display:block;
	font-size:14px;
	font-weight:normal;
}


#menu_sec .plan_area{
	width:100%;
	background:#e6e3da;
	padding:0 0 0;
	margin:0 auto 10px;
	position:relative;
}

#menu_sec .plan_area .plan_list{
	margin:0 0 50px;
}

#menu_sec .plan_area .plan_list .plan_box{
	float:left;
	width:30%;
	padding:0px;
	/*margin:0 3px;*/
}

#menu_sec .plan_area .plan_list .plan_box a{
	color:#e6e3da;
}


#menu_sec .plan_area .plan_list .plan_box:hover{
	opacity:0.6;
}


#menu_sec .plan_area .plan_list .plan_box .img{
	text-align:center;
	margin:0 0 5px;
	position:relative;
}

#menu_sec .plan_area .plan_list .plan_box .img img{
	width:100%;
	height:auto;
}

#menu_sec .plan_area .plan_list .plan_box h4{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background:rgba(255,255,255,0.7);
	font-size:14px;
	font-weight:normal;
	line-height:1.6;
	color:#333;
}

#menu_sec .plan_area .plan_list .plan_box h4 a{
	display:block;
	padding:5px;
	color:#333;
}


#menu_sec .plan_area p.to_list{
	margin:0 10px;
}

#menu_sec .plan_area p.to_list a{
	display:block;
	font-size:16px;
	text-align:center;
	color:#FFF;
	padding:10px 22px 10px 12px;
	background:#000;
	position:relative;
	box-shadow:2px 2px 2px #666;
}

#menu_sec .plan_area p.to_list a:before{
	position:absolute;
	right:3%;
	top:40%;
	content:"";
	width: 9px;
	height: 8px;
	border: 1px solid;
	border-color: #FFF #FFF transparent transparent;
	transform: rotate(45deg);
}


#menu_sec .plan_area p.to_list a:hover{
	opacity:0.6;
	text-decoration:none;
}


/* スライド */
#menu_sec .slick-arrow{
	top:40%;
	transform:translateY(-50%);
}

/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}
/*左右の矢印の位置を変える*/
#menu_sec .slick-next {
    right: 5px;
    z-index: 99;
	background:url(../../../img/SmartPhone/restaurants/common/slide_next.png) center center no-repeat !important;
	background-size:contain !important;
	width: 30px;
	height: 40px;	
}
.slick-next:before{
	content:"";
}

#menu_sec .slick-prev {
     left: 5px;
    z-index: 100;
	background:url(../../../img/SmartPhone/restaurants/common/slide_prev.png) center center no-repeat !important;
	background-size:contain !important;
	width: 30px;
	height: 40px;	
}
.slick-prev:before{
	content:"";
}

.slick-dots li{
	margin:0 !important;
}

/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #de3c0b !important;
	font-size:23px;
}

.slick-dots li.slick-active button::before{
	opacity:1;
}

/*** grand_menu_sec ***/
#grand_menu_sec{
	padding:0 10px 30px;
	background:#e6e3da;
}

#grand_menu_sec h2{
	font-size:16px;
	text-align:center;
	font-weight:normal;
	margin:0 0 15px;
}

#grand_menu_sec h2 span{
	font-size:16px;
}

#grand_menu_sec ul{
}

#grand_menu_sec ul.more_menu{
	display:none;
}

#grand_menu_sec ul li{
	width:80%;
	margin:0 auto 10px;
	background:#FFF;
	border:1px solid #808080;
	padding:10px;
	box-shadow:2px 2px 2px #808080;
}

#grand_menu_sec ul li div.title{
	text-align:center;
	font-size:16px;
	cursor:pointer;
}

#grand_menu_sec ul li div.content_box{
	display:none;
}

#grand_menu_sec ul li div.content_box p.to_pdf{
	text-align:center;
	margin:10px 0 0 0;
}

#grand_menu_sec ul li div.content_box p.to_pdf a{
	display:inline-block;
	font-size:16px;
	text-align:center;
	background:#000;
	color:#FFF;
	padding:10px 20px;
	position:relative;
}

#grand_menu_sec ul li div.content_box p.to_pdf a:hover{
	opacity:0.6;
	text-decoration:none;
}

#grand_menu_sec ul li div.content_box p.to_pdf a:before{
	position:absolute;
	right:10px;
	top:50%;
	content:"";
	width: 9px;
	height: 8px;
	border: 1px solid;
	border-color: #FFF #FFF transparent transparent;
	transform: rotate(45deg) translateY(-8px);
}

#grand_menu_sec ul li div.content_box p.to_detail{
	font-size:16px;
	margin:10px 0 0 0;
	padding:10px 10px 10px 0;
	border-top:1px solid #999;
}

#grand_menu_sec ul li div.content_box p.to_detail span{
	border-left:3px solid #de3c0b;
	padding:0 0 0 10px;
}

#grand_menu_sec ul li div.content_box .menu_detail{
	font-size:14px;
}

#grand_menu_sec ul li div.content_box .menu_detail div{
	float:none !important;
}


#grand_menu_sec ul li div.content_box .menu_detail p{
	margin:0 0 10px;
	line-height:1.6;
}

#grand_menu_sec ul li div.content_box .menu_detail img{
	width:100% !important;
	height:auto !important;
	margin:0 0 10px;
}

#grand_menu_sec p.seemore{
	text-align:center;
	font-size:14px;
	color:#de3c0b;
	position:relative;
}
#grand_menu_sec p.seemore span{
	cursor:pointer;
}

#grand_menu_sec p.seemore:before{
	position:absolute;
	left:50%;
	bottom:-10px;
	content:"";
	width: 9px;
	height: 10px;
	border: 1px solid;
	border-color: transparent #de3c0b #de3c0b transparent;
	transform: rotate(45deg) translateX(-5px);
}

#grand_menu_sec p.seeclose{
	display:none;
	text-align:center;
	font-size:16px;
	color:#de3c0b;
	position:relative;
	cursor:pointer;
}

#grand_menu_sec p.seeclose:before{
	position:absolute;
	left:50%;
	bottom:-20px;
	content:"";
	width: 9px;
	height: 10px;
	border: 1px solid;
	border-color: #de3c0b transparent transparent #de3c0b;
	transform: rotate(45deg) translateX(-5px);
}

#grand_menu_sec p.hide{
	display:none;
}

#grand_menu_sec p.active{
	display:block;
}

/*** feature_sec ***/
#feature_sec{
	background:#FFF;
	padding:0 0 15px;
}

#feature_sec h2{
	font-size:26px;
	font-weight:normal;
	/*color:#de3c0b;*/
	text-align:center;
	background:#FFF;
	padding:20px 0;
}

#feature_sec .feature_area{
	padding:10px 10px;
	background:#e6e3da;
}

#feature_sec .option_box{	
}

#feature_sec .option_box .img{
}

#feature_sec .option_box .txt{
	background:#FFF;
	padding:10px 5px;
}

#feature_sec .option_box h3{
	font-size:16px;
	text-align:center;
	margin:0 0 10px;	
}

#feature_sec .option_box h3 a{
	color:#040000;
}


#feature_sec .option_box p{
	font-size:14px;
	line-height:1.6;
}

/* スライド */
#feature_sec .slick-arrow{
	top:35%;
	transform:translateY(-50%);
}


/*** private_sec ***/
#private_sec{
	padding:0 0 30px;
	background:#FFF;
}

#private_sec h2{
	font-size:26px;
	font-weight:normal;
	text-align:center;
	margin:0 0 10px;
}

#private_sec p.h2_txt{
	font-size:14px;
	padding:10px 10px;
	background:#e6e3da;
}

#private_sec .list_box{
	background:#e6e3da;
	padding:0 10px;
}

#private_sec .private_box{
	margin:0 0 20px;
}

#private_sec .private_box .img{
	margin:0 0 0;
}

#private_sec .private_box .info{
	background:#FFF;
	padding:10px;
}


#private_sec .private_box h4{
	font-size:16px;
}

#private_sec .private_box p{
	font-size:14px;
}




